Source: redmine-plugin-custom-css
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/martin-denizet/redmine_custom_css
Vcs-Browser: https://salsa.debian.org/debian/redmine-plugin-custom-css
Vcs-Git: https://salsa.debian.org/debian/redmine-plugin-custom-css.git

Package: redmine-plugin-custom-css
Architecture: all
Depends: ${misc:Depends}, redmine (>= 2.3.1~)
        ,libjs-codemirror (>= 5.4.0)
Enhances: redmine
Description: Redmine plugin to add custom CSS editable through web interface
 This plugin allow admins to customize themes by editing additional CSS
 in plugin's settings through Redmine web interface.
